{
  "verseBefore": "Xin Chúa hãy kết tội chúng vì đã phạm hết tội này đến tội khác; xin đừng để chúng được dự vào chiến thắng công bình của Chúa.\n\n\\s5\n\\q",
  "verseAfter": "Xin Chúa hãy kết tội chúng vì đã phạm hết tội này đến tội khác;\\q1 xin đừng để chúng được dự vào chiến thắng công bình của Chúa.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 69,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T08:20:27.290Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 69,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_69"
  }
}
